#ifndef __gui__dialog__about_h
#define __gui__dialog__about_h

#include <QDialog>

class AboutWindow final : public QDialog {
	Q_OBJECT

	public:
		AboutWindow(QWidget* parent = nullptr);

	protected:
		void showEvent(QShowEvent* event) override;
};

#endif // __gui__dialog__about_h
